{
  "row_id": 817,
  "query": "TRENDS Clothing Shop Hyderabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcb971458d80029:0xc24877ca5ababf13",
      "address": "Bus Stop, NMDC, 10-3-310/1, Castle Hills, Technopolis, Vijay Nagar Colony Rd, Hyderabad, Telangana 500028",
      "rating": 3.9,
      "reviews_count": 3563,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vijay-nagar-colony-road-hyderabad",
      "phone": "06301588482",
      "thumbnail": null,
      "latitude": 17.3986508,
      "longitude": 78.4495245,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb971458d80029:0xc24877ca5ababf13!8m2!3d17.3986508!4d78.4495245!16s%2Fg%2F1wv_qp9g!19sChIJKQDYWBSXyzsRE7-6Wsp3SMI?authuser=0&hl=en&rclk=1"
    }
  ]
}